deleteMyReview
DELETE
/v1/projects/{project_id}/reviews
const url = 'https://testnet-rpc.necter.network/v1/projects/example/reviews';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://testnet-rpc.necter.network/v1/projects/example/reviews \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”project_id
required
string
Responses
Section titled “Responses”Deleted
Missing/invalid credentials (unauthorized, session_expired, bad_signature)
Media typeapplication/json
object
error
required
Stable machine code
string
message
required
string
details
object
key
additional properties
any
request_id
required
string
Example generated
{ "error": "example", "message": "example", "details": {}, "request_id": "example"}